@charset "UTF-8";

/* ===============================================================
	FONT
=============================================================== */

@media all and (-ms-high-contrast: none) {
    * {
        font-family: a-otf-ryumin-pr6n, 'Yu Mincho', YuMincho, "Hiragino Mincho Pro", "MS PMincho", serif;
    }
}

.font01 {
    font-family: a-otf-ryumin-pr6n, 'Yu Mincho', YuMincho, "Hiragino Mincho Pro", "MS PMincho", serif;
}


/* =====================
	common
===================== */

html {
    font-size: 62.5%;
}

body {
    font-size: 16px;
    font-family: a-otf-ryumin-pr6n, 'Yu Mincho', YuMincho, 'ヒラギノ角ゴ Pro W3', "Hiragino Mincho Pro", 'メイリオ', "MS PMincho", serif;
    line-height: 1.4;
    letter-spacing: 0em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-text-size-adjust: 100%;
}

img {
    max-width: 100%;
    transition: 1.5s;
    vertical-align: top;
}

.pc {
    display: block;
}

.sp {
    display: none;
}

@media only screen and (max-width: 768px) {
    .pc {
        display: none;
    }
    .sp {
        display: block;
    }
}

.visuallyhidden {
    position: absolute;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
    -webkit-clip-path: inset(0px 0px 99.9% 99.9%);
    clip-path: inset(0px 0px 99.9% 99.9%);
    overflow: hidden;
    height: 1px;
    width: 1px;
    padding: 0;
    border: 0;
}

.row {
    text-align: center;
    max-width: 1000px;
    width: 100%;
    box-sizing: border-box;
    margin: 0 auto;
}


/* =====================
	      mv
===================== */

.mv {
    font-family: a-otf-ryumin-pr6n, 'Yu Mincho', YuMincho, 'ヒラギノ角ゴ Pro W3', "Hiragino Mincho Pro", 'メイリオ', "MS PMincho", serif;
    position: relative;
    width: 100%;
    min-height: 47.5vw;
    margin: 0;
}

.mv .content {
    text-align: center;
    background-color: #F6F5F4;
    padding: 5% 0;
}

.mv .content .word {
    max-width: 1000px;
    margin: 0 auto;
    text-align: center;
    display: flex;
    flex-direction: row-reverse;
    justify-content: center;
    text-align: justify;
    letter-spacing: 5px;
}

.mv .content .word.word_tlt {
    font-size: 30px;
    font-weight: 600;
}

.mv_logo {
    position: absolute;
    top: 5%;
    left: 5%;
    max-width: 42%;
}


/* straight word */

.word_ver {
    -webkit-writing-mode: vertical-rl;
    writing-mode: vertical-rl;
}

.word .txt {
    font-family: a-otf-ryumin-pr6n, '游明朝', serif;
    font-size: 20px;
    line-height: 50px;
    margin: 0 25px 45px 0;
    font-weight: 700;
    text-align: center;
    letter-spacing: 2px;
}

.word .txt .eng {
    text-orientation: upright;
}

@media only screen and (max-width: 768px) {
    .mv .content .word.word_tlt {
        font-size: 20px;
        letter-spacing: 2px;
    }
    .mv_logo {
        top: 2%;
        left: 6%;
        max-width: 73%;
    }
    .word .txt {
        font-size: 14px;
        line-height: 30px;
        margin: 0 10px 40px;
    }
}


/* =====================
	     wrap
===================== */

.wrap {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    font-family: a-otf-ryumin-pr6n, '游明朝', serif;
    font-weight: 300;
}

.wrap2 {
    width: 100%;
    max-width: 1100px;
    margin: 0 auto;
    font-family: a-otf-ryumin-pr6n, '游明朝', serif;
    font-weight: 300;
}


/* =====================
	    Line
===================== */

.secLine .line {
    width: 70%;
    margin: 0 auto;
    text-align: center;
    background-color: #D4DE00;
    height: 2px;
}

@media screen and (max-width: 768px) {
    .secLine .line {
        width: 90%;
        margin: 0 auto;
    }
    .secLine.secLine02 {
        padding: 0% 0 10% 0;
    }
}


/* =====================
	button
===================== */

.btn.more {
    width: 25%;
    font-family: "Noto Sans JP", sans-serif;
    display: block;
    background-color: #000;
    color: #fff;
    text-decoration: none;
    letter-spacing: 3px;
    padding: 20px 0%;
    font-size: 20px;
    box-shadow: 0 0 5px #adafac;
    transition: .3s;
    text-align: center;
    font-weight: 100;
    margin: 45px auto 0;
}

.btn.more.ver02 {
    width: 60%;
    padding: 4% 0;
}

.btn.more.ver03 {
    width: 30%;
}

.btn.more:hover {
    opacity: .9;
    transition: .3s;
    letter-spacing: 5px;
}

@media screen and (max-width: 768px) {
    .btn.more {
        width: 60%;
        padding: 5% 0;
        font-size: 16px;
    }
    .btn.more.ver03 {
        width: 60%;
    }
}


/* =====================
	    Image title
===================== */

.titleImg {
    margin: 5% 0 3%;
    text-align: center;
}

.titleImg01 {
    margin: 5% 1%;
}

.titleImg02 {
    margin: 5% 0 0;
}

.titleImg03 {
    position: relative;
    margin: 5% 0;
}

.titleImg04 {
    margin: 5% 0 3%;
}

.titleImg>img {
    width: 20%;
}

.titleImg01>img {
    width: 10%;
}

.titleImg02>img {
    width: 35%;
}

.titleImg03>img {
    width: 10%;
}

.titleImg04>img {
    width: 30%;
}

@media only screen and (max-width: 768px) {
    .titleImg {
        margin: 5% 0 10%;
        text-align: center;
    }
    .titleImg01 {
        margin: 5% 0 3%;
    }
    .titleImg02 {
        margin: 5% 0 0;
    }
    .titleImg03 {
        position: absolute;
        left: -25%;
        top: 6%;
        transform: rotateZ(90deg);
        margin: 0;
    }
    .titleImg>img {
        width: 40%;
    }
    .titleImg01>img {
        width: 20%;
    }
    .titleImg02>img {
        width: 70%;
    }
    .titleImg03>img {
        width: 30%;
    }
}


/* =====================
	      section
===================== */

.sec {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 0;
    background-color: #F6F5F4;
}

.sec .wrap2 {
    padding: 75px 0 75px 0;
}

.sec01 .reverse {
    flex-direction: row-reverse;
}

.sec01 img {
    max-width: 60%;
}

.sec02 .wrap2 {
    padding: 0 0 75px 0;
}

.sec02 img {
    max-width: 60%;
}

.sec03 .tlt {
    margin: 0 auto 110px 0;
    text-align: center;
}

.sec03 .tlt img {
    width: 20%;
}

@media only screen and (max-width: 1160px) {
    .sec {
        width: 100%;
        margin: 0 auto;
    }
    .sec .wrap2 {
        padding: 75px 0 75px 0;
    }
    .sec01 img {
        max-width: 100%;
    }
    .sec02 img {
        max-width: 100%;
    }
}

@media only screen and (max-width: 768px) {
    .sec {
        position: relative;
        width: 100%;
        margin: 0 auto;
        padding: 10% 0;
        border-bottom: 0;
    }
    .sec .wrap2 {
        padding: 0;
    }
    .sec01 .reverse {
        flex-direction: row;
    }
    .sec03 .tlt {
        margin-top: 120px;
    }
    .sec03 .tlt img {
        width: 46%;
    }
}


/* =====================
	     cont 
===================== */

.cont {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-content: center;
    align-items: center;
    align-self: center;
    margin: 0 auto;
}

.cont.cont02 {
    flex-wrap: nowrap;
    width: 100%;
}

.reverse {
    flex-direction: row-reverse;
}

.cont_col {
    width: 100%;
    margin: 0;
}

.sec03 .cont {
    flex-wrap: nowrap;
    justify-content: center;
}

.sec03 .cont_col {
    width: 40%;
    text-align: center;
}

.sec03 .cont_col img {
    width: 55%;
}

.sec04 {
    padding: 0 0 75px 0;
}

.sec04 .cont_col {
    width: 100%;
}

.title {
    margin: 0 auto 0;
    text-align: center;
    font-size: 16px;
    letter-spacing: 2px;
    text-align: center;
    padding: 0 0 20px;
}

.cont_col.c2 {
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 0 auto 0;
    text-align: center;
}

.sec04 .cont_col.c2 {
    margin-top: 110px;
}

.cont_col.c2>img {
    width: 45%;
}

.cont_col.c2>p {
    width: 50%;
    letter-spacing: 3px;
    line-height: 1.8;
    text-align: initial;
    font-size: 18px;
    display: flex;
    align-items: center;
    font-weight: 600;
    text-align: left;
    padding: 0 20px 0;
    flex-wrap: wrap;
}

.cont_col.c2>p .sub_tlt {
    font-size: 22px;
    padding: 0 0 10px 0;
    font-weight: bolder;
}

.cont_col.product {
    display: flex;
    align-items: center;
    padding: 5% 2% 0;
}

.cont.cont02 .cont_col.product {
    width: 90%;
    margin: 0 auto;
}

.cont_col.product .p_main {
    width: 48%;
}

.cont.cont02 .product .detail {
    width: 100%;
}

.cont_col.product.reverse {
    flex-direction: row-reverse;
}

@media only screen and (max-width: 1160px) {
    .cont_col {
        width: 100%;
        margin: 0;
    }
}

@media only screen and (max-width:768px) {
    .cont {
        width: 90%;
        margin: 0 auto;
        display: block;
    }
    .cont img.sp {
        width: 100%;
    }
    .cont_col {
        max-width: inherit;
        text-align: center;
    }
    .cont_col.c2 {
        flex-wrap: wrap;
        margin: 0;
    }
    .cont_col.c2>img {
        width: 80%;
        margin: 0 0 20px 0;
    }
    .cont_col.c2 p {
        font-size: 14px;
        width: 100%;
    }
    .cont_col.product {
        flex-wrap: wrap;
    }
    .cont_col.product .p_main {
        width: 100%;
    }
    .cont_col.product .detail {
        width: 100%;
    }
    .cont.cont02 {
        position: relative;
    }
    .cont.cont02 .title.sp {
        position: absolute;
        left: 0;
        top: 5%;
        transform: rotateZ(90deg);
    }
    .cont_col.c2>p .sub_tlt {
        font-size: 17px;
        padding: 0 0 10px 0;
        text-align: center;
        width: 100%;
    }
    .sec03 .cont_col {
        width: 100%;
        margin-top: 50px;
    }
    .cont_col.c2>p {
        padding: 0 30px 0;
    }
}


/* =====================
	    detail
===================== */

.detail {
    width: 100%;
    margin: 0 auto;
}

.detail img {
    width: 100%;
    vertical-align: bottom;
}

.detail_txt {
    font-family: a-otf-ryumin-pr6n, '游明朝', serif;
    margin: 0 auto;
    padding: 25px 0;
    line-height: 36px;
    font-weight: 400;
    padding: 1% 0 5% 0;
    text-align: center;
    font-weight: 600;
    letter-spacing: 2px;
}

.detail .price {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 5% 0;
}

.detail .price:nth-child(2) {
    margin-top: 14%;
}

.detail .price>div {
    width: 30%;
}

.detail_txt_01 {
    font-weight: 100;
    letter-spacing: 2px;
    font-weight: 400;
}

p.detail_txt_01 {
    font-family: "Noto Sans JP", sans-serif;
}

.detail_txt_01 small {
    margin: 0;
    font-size: 12px;
}

@media screen and (min-width: 768px) {
    .detail_txt {
        font-size: 16px;
        font-size: 1.6rem;
    }
    p.detail_txt_01 {
        font-size: 18px;
        font-size: 1.8rem;
    }
}

@media screen and (max-width: 768px) {
    .detail_txt {
        font-size: 14px;
        text-align: center;
        line-height: 28px;
    }
    p.detail_txt_01 {
        text-align: center;
        font-weight: 400;
        margin: 30px 0 0 0;
    }
    .detail .price>div {
        width: 40%;
    }
}


}
@media only screen and (max-width: 1160px) {
    .detail {
        width: 100%;
        margin: 0 0 8vw;
    }
}
@media only screen and (max-width: 768px) {
    .detail {
        margin: 0 0 0;
    }
    
    .detail-center {
        width: 100%;
        max-width: inherit;
        margin: 0 auto;
        padding-bottom: 20vw;
    }
    
    .detail_txt {
        margin-bottom: 0;
        padding: 3% 0 0;
        letter-spacing: 1px;
    }
    
    .detail p {
        margin-left: 0;
        margin-right: 0;
    }
}

/* =====================
	bottom
===================== */
.bottom {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    justify-content: center;
    width: 100%;
    max-width: 1220px;
    margin: 0 auto 200px;
}
.bottom a {
    display: block;
    width: 100%;
    height: 100%;
    max-width: 550px;
    margin: 0 30px;
}
@media only screen and (max-width: 1160px) {
    .bottom {
        margin: 0 auto 17.24138vw;
    }
    
    .bottom a {
        max-width: 47.41379vw;
    }
}
@media only screen and (max-width: 680px) {
    .bottom {
        flex-direction: column;
        margin: 0 auto 6.66667vw;
    }
    
    .bottom a {
        width: 100%;
        max-width: inherit;
        margin-left: 0;
        margin-right: 0;
    }
    
    .bottom a:first-child {
        width: 100%;
        margin-bottom: 20vw;
        padding: 0 4.66667vw;
    }
    
    .bottom a img {
        width: 100%;
        max-width: inherit;
    }
}

/* =====================
        feature
===================== */
.feature {
    padding: 50px 20px;
    text-align: center;
    font-family: "Noto Sans JP", serif;
    background: #fff;
}
.feature .two h3 {
    text-align: left;
    font-size: 1.4rem;
    letter-spacing: 2px;
}
.feature h3 {
    font-size: 20px;
    font-family: "Noto Sans JP", sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
    letter-spacing: 3px;
    text-align: left;
    padding: 4% 0 5% 0;
}
.feature .feature_title {
    text-align: center;
}
.feature ul {
    padding: 20px 0 40px;
}
.feature ul.two {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}
.feature ul.two li {
    border: 0;
    width: 30%;
    margin: 0 10px;
}
.feature .two {
    padding: 0;
    background: none;
}
.feature li {
    border-bottom: 1px solid #969696;
}
.feature .detail_txt {
    padding: 0% 0% 10%;
}
.feature li p {
    font-family: "Noto Sans JP", sans-serif;
    letter-spacing: 2px;
    text-align: left;
    font-size: 13px;
    font-weight: 500;
    color: #808080;
}
.feature ul li:nth-child(2) {
    border: 0;
}
.feature .btn {
    background: #fff;
    border: 1px solid #000;
    text-align: center;
    padding: 10px 30px;
    display: block;
    color: #000;
    margin: 30px auto;
    font-family: "Noto Sans JP", sans-serif;
    font-size: 18px;
    max-width: none;
    text-decoration: none;
    font-weight: 700;
    transition: .3s;
}
.feature .btn:hover {
    color: #fff;
    background: #000;
    transition: .3s;
}
.feature .two img {
    transition: .3s;
}
.feature .two img:hover {
    transition: .3s;
    opacity: .8;
}
.feature .two h3 {
    padding: 4% 0 1% 0;
}
.staff>div>div {
    padding: 0% 0 6% 0;
}
@media screen and (min-width: 1024px) {
    .feature ul li p {
        font-size: 16px;
        line-height: 30px;
    }
    
    .feature .two {
        background: none;
    }
    
    .feature .two li:nth-child(2) {
        padding: 0;
    }
    
    article .feature ul.two {
        align-items: start;
    }
    
    .feature .btn {
        padding: 15px 0;
        width: 40%;
        font-weight: 800;
    }
}
@media only screen and (max-width: 768px) {
    .feature {
        padding: 40px 20px;
    }
    
    .feature.staff {
        padding: 0 20px 40px 20px;
    }
    
    .feature .feature_title {
        padding: 12% 0 6% 0;
    }
    
    .feature ul.two {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    
    .feature ul.two li {
        width: 48%;
        border: 0;
        margin: 0 0 30px 0;
    }
    
    .feature li {
        border: none;
    }
    
    .feature li:nth-child(4) h3 {
        letter-spacing: 1px;
    }
    
    .feature img {
        margin: 0 auto;
    }
    
    .feature .btn {
        font-size: 12px;
        letter-spacing: 1px;
        box-shadow: none;
        width: 75%;
        padding: 15px 0;
    }
    
    .staff>div>div {
        padding: 0% 0 10% 0;
    }
}